{
  "id": "2962009",
  "name": "大数据后台",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "3978314",
      "name": "复制",
      "font_class": "fuzhi",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "16156064",
      "name": "生态系统类型",
      "font_class": "shengtaixitongleixing",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "9231386",
      "name": "2_查看下载1",
      "font_class": "_chakanxiazai",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "201556",
      "name": "查看",
      "font_class": "chakan",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "1474234",
      "name": "完成",
      "font_class": "wancheng",
      "unicode": "e844",
      "unicode_decimal": 59460
    },
    {
      "icon_id": "10594766",
      "name": "表-报告_jurassic",
      "font_class": "jurassic_report",
      "unicode": "e6b3",
      "unicode_decimal": 59059
    },
    {
      "icon_id": "13173816",
      "name": "数据库",
      "font_class": "shujuku",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "15217676",
      "name": "数据质量",
      "font_class": "shujuzhiliang",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "19100166",
      "name": "监测",
      "font_class": "jiance",
      "unicode": "e709",
      "unicode_decimal": 59145
    },
    {
      "icon_id": "25568392",
      "name": "质检规则&规则管理",
      "font_class": "a-zhijianguizeguizeguanli",
      "unicode": "e87b",
      "unicode_decimal": 59515
    },
    {
      "icon_id": "6665275",
      "name": "类型",
      "font_class": "leixing",
      "unicode": "e7e3",
      "unicode_decimal": 59363
    },
    {
      "icon_id": "6980480",
      "name": "考核维度分析",
      "font_class": "kaoheweidufenxi",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "7851871",
      "name": "manage01",
      "font_class": "guanli",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "15365726",
      "name": "规则",
      "font_class": "guize",
      "unicode": "e743",
      "unicode_decimal": 59203
    },
    {
      "icon_id": "5458039",
      "name": "菜单3",
      "font_class": "caidan",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "1305474",
      "name": "权限",
      "font_class": "quanxian",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "6284047",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "22526028",
      "name": "组织机构",
      "font_class": "zuzhijigou",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "375428",
      "name": "操作日志",
      "font_class": "caozuorizhi",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "725731",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "4653216",
      "name": "机构",
      "font_class": "jigou",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "10169795",
      "name": "资源 29",
      "font_class": "ziyuan",
      "unicode": "e87e",
      "unicode_decimal": 59518
    },
    {
      "icon_id": "12770946",
      "name": "角色切换",
      "font_class": "jiaoseqiehuan",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "18170994",
      "name": "地图组织站点,层级,下级,组织架构布局",
      "font_class": "map-site-full",
      "unicode": "ea00",
      "unicode_decimal": 59904
    },
    {
      "icon_id": "24939034",
      "name": "机构",
      "font_class": "jigou1",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "12719934",
      "name": "保存",
      "font_class": "baocun2",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "15714213",
      "name": "编辑",
      "font_class": "bianji1",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "6462688",
      "name": "设备检测",
      "font_class": "shebeijiance",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "9349165",
      "name": "告警",
      "font_class": "gaojing",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "10666915",
      "name": "提示",
      "font_class": "tishi",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "1049941",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "4266165",
      "name": "垃圾桶",
      "font_class": "lajitong",
      "unicode": "e716",
      "unicode_decimal": 59158
    },
    {
      "icon_id": "5767878",
      "name": "告警",
      "font_class": "gaojing1",
      "unicode": "ec35",
      "unicode_decimal": 60469
    },
    {
      "icon_id": "10392620",
      "name": "添加",
      "font_class": "tianjia",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "12787443",
      "name": "更正公告",
      "font_class": "gengzhenggonggao",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "16136923",
      "name": "确认",
      "font_class": "queren",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "18729666",
      "name": "转发 分享",
      "font_class": "zhuanfafenxiang",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "18667131",
      "name": "地铁",
      "font_class": "ditie",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "12694622",
      "name": "关联",
      "font_class": "guanlian",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "11369578",
      "name": "设备",
      "font_class": "shebei",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "14112071",
      "name": "设备",
      "font_class": "shebei1",
      "unicode": "e707",
      "unicode_decimal": 59143
    },
    {
      "icon_id": "11665071",
      "name": "sutpc智慧站台",
      "font_class": "sutpczhihuizhantai",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "5529892",
      "name": "地铁找房",
      "font_class": "ditiezhaofang",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "5910518",
      "name": "合肥地铁",
      "font_class": "hefeiditie",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "752475",
      "name": "启用",
      "font_class": "qiyong",
      "unicode": "e7e5",
      "unicode_decimal": 59365
    },
    {
      "icon_id": "1356143",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "3978426",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "2064844",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "584065",
      "name": "退出",
      "font_class": "084tuichu",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "3405405",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "1727485",
      "name": "242锁定",
      "font_class": "suoding",
      "unicode": "e8d4",
      "unicode_decimal": 59604
    },
    {
      "icon_id": "2837652",
      "name": "people",
      "font_class": "people",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "7964512",
      "name": "验证",
      "font_class": "yanzheng",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "577357",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e74b",
      "unicode_decimal": 59211
    },
    {
      "icon_id": "20266235",
      "name": "详情明细",
      "font_class": "xiangqingmingxi",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "468173",
      "name": "shezhi ",
      "font_class": "shezhi",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "5883013",
      "name": "设备 copy",
      "font_class": "shebeicopy",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "8760987",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "13741569",
      "name": "线路 ",
      "font_class": "xianlu1",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "20308195",
      "name": "ic_chart_仪表盘_disd",
      "font_class": "ic_chart_yibiaopan_disd",
      "unicode": "eadf",
      "unicode_decimal": 60127
    },
    {
      "icon_id": "21030370",
      "name": "平台应用",
      "font_class": "pingtaiyingyong",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "2525720",
      "name": "人事",
      "font_class": "fl-renshi",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "3978400",
      "name": "基础事件分类",
      "font_class": "jichushijianfenlei",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "14151211",
      "name": "通用设备",
      "font_class": "tongyongshebei",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "14236777",
      "name": "能耗",
      "font_class": "nenghao",
      "unicode": "e609",
      "unicode_decimal": 58889
    }
  ]
}
